Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0038739
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Retail Modules] Web POSminorhave not tried2018-06-12 13:452019-02-21 08:55
ReporterebecerraView Statuspublic 
Assigned ToRetail 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision328a35493bab
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0038739: In Open Receipt Selector allow multiple selection

DescriptionIn Customer Selector dialog allow from context menu to open the "Open Receipt Selector" then pre filtered with selected Customer and allow multiple selection
Steps To ReproduceN/C
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0109977)
hgbot (developer)
2019-02-21 08:54

Repository: tools/automation/pi-mobile
Changeset: e6b197a1c1a3d0be27558377bb2446309c0f0b2d
Author: Eduardo Becerra <ebec70 <at> yahoo.com>
Date: Thu Feb 21 08:54:29 2019 +0100
URL: http://code.openbravo.com/tools/automation/pi-mobile/rev/e6b197a1c1a3d0be27558377bb2446309c0f0b2d [^]

Related issue 38739: In Open Receipt Selector allow multiple selection

---
M src-test/org/openbravo/test/mobile/retail/pack/selenium/TestIdPack.java
A src-test/org/openbravo/test/mobile/retail/pack/selenium/tests/receipts/I38739_OpenMultipleReceipts.java
---
(0109978)
hgbot (developer)
2019-02-21 08:55

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 9636c0f10abc250fc187582169cfe674ddd2cfa5
Author: Eduardo Becerra <ebec70 <at> yahoo.com>
Date: Thu Feb 21 08:47:44 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9636c0f10abc250fc187582169cfe674ddd2cfa5 [^]

Relate issue 38739: In Open Receipt Selector allow multiple selection

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M web/org.openbravo.retail.posterminal/css/obpos-main.css
M web/org.openbravo.retail.posterminal/js/components/businesspartner_selector.js
M web/org.openbravo.retail.posterminal/js/components/modalorderselector.js
M web/org.openbravo.retail.posterminal/js/model/order.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
M web/org.openbravo.retail.posterminal/js/utils/orderSelectorUtils.js
---
(0109979)
hgbot (developer)
2019-02-21 08:55

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 328a35493bab6197e46a7344b922ff1de9830bab
Author: Eduardo Becerra <ebec70 <at> yahoo.com>
Date: Thu Feb 21 08:41:29 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/328a35493bab6197e46a7344b922ff1de9830bab [^]

Fixed issue 38739: In Open Receipt Selector allow multiple selection

---
M web/org.openbravo.mobile.core/source/component/dialog/ob-advancedfilterselector.js
M web/org.openbravo.mobile.core/source/component/dialog/ob-modaladvancedfilters.js
---

- Issue History
Date Modified Username Field Change
2018-06-12 13:45 ebecerra New Issue
2018-06-12 13:45 ebecerra Assigned To => Retail
2018-06-12 13:45 ebecerra Triggers an Emergency Pack => No
2018-06-15 10:17 ebecerra File Added: test_multiple_receipt.diff
2018-06-19 13:05 ebecerra File Added: test_multiple_receipt_2.diff
2018-06-22 09:33 ebecerra File Deleted: test_multiple_receipt.diff
2018-06-22 09:33 ebecerra File Deleted: test_multiple_receipt_2.diff
2018-06-22 09:33 ebecerra File Added: I38739_test.diff
2019-01-28 09:18 ebecerra File Added: mobile-core.diff
2019-01-28 09:18 ebecerra File Added: posterminal.diff
2019-01-28 09:33 ebecerra File Deleted: I38739_test.diff
2019-01-28 09:34 ebecerra File Added: I38739_test.diff
2019-02-01 08:38 ebecerra File Deleted: posterminal.diff
2019-02-01 08:38 ebecerra File Added: posterminal.diff
2019-02-01 08:41 ebecerra File Deleted: mobile-core.diff
2019-02-01 08:41 ebecerra File Added: mobile-core.diff
2019-02-05 10:45 ebecerra File Added: posterminal_cr_1.diff
2019-02-05 10:52 ebecerra File Added: posterminal_cr_2.diff
2019-02-05 11:09 ebecerra File Added: posterminal_cr_3.diff
2019-02-05 11:32 ebecerra File Added: posterminal_cr_4.diff
2019-02-11 11:19 ebecerra File Deleted: mobile-core.diff
2019-02-11 11:19 ebecerra File Added: mobile_core.diff
2019-02-11 11:20 ebecerra File Deleted: posterminal.diff
2019-02-11 11:20 ebecerra File Added: posterminal.diff
2019-02-21 08:54 hgbot Checkin
2019-02-21 08:54 hgbot Note Added: 0109977
2019-02-21 08:55 hgbot Checkin
2019-02-21 08:55 hgbot Note Added: 0109978
2019-02-21 08:55 hgbot Checkin
2019-02-21 08:55 hgbot Note Added: 0109979
2019-02-21 08:55 hgbot Status new => resolved
2019-02-21 08:55 hgbot Resolution open => fixed
2019-02-21 08:55 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/328a35493bab6197e46a7344b922ff1de9830bab [^]
2019-02-21 08:55 ebecerra File Deleted: I38739_test.diff
2019-02-21 08:56 ebecerra File Deleted: posterminal_cr_1.diff
2019-02-21 08:56 ebecerra File Deleted: posterminal_cr_2.diff
2019-02-21 08:56 ebecerra File Deleted: posterminal_cr_3.diff
2019-02-21 08:56 ebecerra File Deleted: posterminal_cr_4.diff
2019-02-21 08:56 ebecerra File Deleted: mobile_core.diff
2019-02-21 08:56 ebecerra File Deleted: posterminal.diff


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker